@import url(reset.css);
@import url(fonts.css);
@import url(padrao.css);
@import url(responsivo.css);

header { padding-top: 190px; }

#logo { top: -300px; position: relative; margin: 0 auto; }

.texto { font-size: 24px; text-align: center; }

footer { background-color:#F0F5F3; padding: 29px 0px 0px; margin-top: 190px; }

a.lk_contato { text-decoration: none; color: #FFF8FA; float: left; width: 100%; height: auto; position: relative; text-align: center; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
a.lk_contato svg { fill: #FFF8FA; margin-bottom: 10px; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
a.lk_contato:hover { color: #BE7C3A; }
a.lk_contato:hover svg { fill: #BE7C3A; }

p.titulo { padding: 30px 0px 2px; margin-bottom: 18px; font-family: 'Open_Sans-Regular'; color: #80AB76; text-align: left; font-size: 24px; }
p.titulo span { font-family: 'Open_Sans-Bold'; color: #43886C; }
footer p { text-align: left; color: #292929; }

footer .coluna_1 { width: 40.5%; height: auto; float: left; position: relative; padding-right: 13%; }
footer .coluna_2 { width: 41%; height: auto; float: left; position: relative; }
footer .coluna_3 { width: 18%; height: auto; float: left; position: relative; }

.titulo_quem_somos { font-family: 'Crimson Text', serif; color: #BE7C3A; text-align: left; font-size: 18px; }
.texto_quem_somos { text-align: justify; font-size: 16px; }

#bolinha_1 { top: -170px; left: 85px; width: 350px; height: 350px; position: absolute; opacity: 0; }
#bolinha_2 { top: 350px; right: 155px; width: 345px; height: 345px; position: absolute; opacity: 0; }
